Par : Mickaël
Publié : 16 mars

GROMACS

GROMACS 5.1.4 (version PLUMED 2.3) est installée sur EOS.

GROMACS 5.1.4 (version PLUMED 2.3) a été compilé dans l’environnement suivant :

GROMACS :

Il est nécessaire de charger l’environnement PLUMED avant l’utilisation de cette version de GROMACS :

Voir en ligne : Le site de gromacs